Bug 1801769 - host-etcd endpoints need to be defined acyclicly
Summary: host-etcd endpoints need to be defined acyclicly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd Operator
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.0
Assignee: Luis Sanchez
QA Contact: ge liu
URL:
Whiteboard: no-qe
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-11 15:41 UTC by David Eads
Modified: 2020-05-04 11:35 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1801984 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:35:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 98 0 None closed bug 1801769: use etcd static pod status to build host endpoints 2020-02-24 14:56:32 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:35:49 UTC

Description David Eads 2020-02-11 15:41:59 UTC

Comment 3 errata-xmlrpc 2020-05-04 11:35:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.